<?xml version="1.0" encoding="utf-8"?>
<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/">
  <s:Header>
    <Action s:mustUnderstand="1" xmlns="http://schemas.microsoft.com/ws/2005/05/addressing/none">http://www.egem.nl/StUF/sector/bg/0310/npsLk01</Action>
  </s:Header>
  <s:Body>
    <npsLk01 xmlns="http://www.egem.nl/StUF/sector/bg/0310">
      <stuurgegevens>
        <berichtcode xmlns="http://www.egem.nl/StUF/StUF0301">Lk01</berichtcode>
        <zender xmlns="http://www.egem.nl/StUF/StUF0301">
          <applicatie>PIV</applicatie>
          <gebruiker>LENY.MAES</gebruiker>
        </zender>
        <ontvanger xmlns="http://www.egem.nl/StUF/StUF0301">
          <applicatie>DDS</applicatie>
        </ontvanger>
        <referentienummer xmlns="http://www.egem.nl/StUF/StUF0301">MK0000229154</referentienummer>
        <tijdstipBericht xmlns="http://www.egem.nl/StUF/StUF0301">2014011609021406</tijdstipBericht>
        <entiteittype xmlns="http://www.egem.nl/StUF/StUF0301">NPS</entiteittype>
      </stuurgegevens>
      <parameters>
        <mutatiesoort xmlns="http://www.egem.nl/StUF/StUF0301">T</mutatiesoort>
      <indicatorOvername xmlns="http://www.egem.nl/StUF/StUF0301">V</indicatorOvername>
      </parameters>
      <object a:verwerkingssoort="W" a:entiteittype="NPS" a:sleutelVerzendend="5526" xmlns:a="http://www.egem.nl/StUF/StUF0301">
        <inp.bsn>987654321</inp.bsn>
        <authentiek a:metagegeven="true">J</authentiek>
        <sub.typering>Ingezetene</sub.typering>
        <inp.a-nummer>1234567890</inp.a-nummer>
        <geslachtsnaam>Testpersoon</geslachtsnaam>
        <voorvoegselGeslachtsnaam a:noValue="geenWaarde" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
      </voorvoegselGeslachtsnaam>
        <voorletters>T</voorletters>
        <voornamen>Tinus</voornamen>
        <aanduidingNaamgebruik>P</aanduidingNaamgebruik>
        <geslachtsaanduiding>M</geslachtsaanduiding>
        <geboortedatum>19620529</geboortedatum>
        <verblijfsadres>
          <aoa.identificatie>0716200000762034</aoa.identificatie>
          <authentiek a:noValue="nietOndersteund" a:metagegeven="true" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        </authentiek>
          <wpl.identificatie>1853</wpl.identificatie>
          <wpl.woonplaatsNaam>Amsterdam</wpl.woonplaatsNaam>
          <aoa.woonplaatsWaarinGelegen>
            <wpl.identificatie>1853</wpl.identificatie>
            <wpl.woonplaatsNaam>Klimmen</wpl.woonplaatsNaam>
          </aoa.woonplaatsWaarinGelegen>
          <opr.identificatie>0986300000487003</opr.identificatie>
          <gor.openbareRuimteNaam>Donker Curtiusstraat</gor.openbareRuimteNaam>
          <gor.straatnaam>Donker Curtiusstraat</gor.straatnaam>
          <aoa.postcode>1015JL</aoa.postcode>
          <aoa.huisnummer>7</aoa.huisnummer>
          <aoa.huisletter a:noValue="geenWaarde" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        </aoa.huisletter>
          <aoa.huisnummertoevoeging>521</aoa.huisnummertoevoeging>
          <inp.locatiebeschrijving a:noValue="geenWaarde" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        </inp.locatiebeschrijving>
      </verblijfsadres>
        <inp.burgerlijkeStaat>4</inp.burgerlijkeStaat>
        <inp.heeftAlsEchtgenootPartner a:verwerkingssoort="T" a:entiteittype="NPSNPSHUW">
          <gerelateerde a:verwerkingssoort="T" a:entiteittype="NPS" a:sleutelVerzendend="1000001">
            <inp.bsn a:noValue="waardeOnbekend" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
            <authentiek a:metagegeven="true">J</authentiek>
            <inp.a-nummer>9482472496</inp.a-nummer>
            <geslachtsnaam>TestpartnernaamGOOD</geslachtsnaam>
            <voorvoegselGeslachtsnaam>de</voorvoegselGeslachtsnaam>
            <voorletters>J.A.L.</voorletters>
            <voornamen>Jozef August Leonard</voornamen>
            <geslachtsaanduiding>M</geslachtsaanduiding>
            <geboortedatum>19391121</geboortedatum>
            <inp.geboorteplaats>Kerkrade</inp.geboorteplaats>
            <inp.geboorteLand>6030</inp.geboorteLand>
            <verblijfsadres>
              <aoa.identificatie>0986200000495715</aoa.identificatie>
              <authentiek a:noValue="nietOndersteund" a:metagegeven="true" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            </authentiek>
              <wpl.woonplaatsNaam>Klimmen</wpl.woonplaatsNaam>
              <gor.openbareRuimteNaam>Bep van Kootenstraat</gor.openbareRuimteNaam>
              <aoa.postcode>6343AZ</aoa.postcode>
              <aoa.huisnummer>5</aoa.huisnummer>
              <aoa.huisletter a:noValue="geenWaarde" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            </aoa.huisletter>
              <aoa.huisnummertoevoeging a:noValue="geenWaarde" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            </aoa.huisnummertoevoeging>
              <inp.locatiebeschrijving a:noValue="geenWaarde" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            </inp.locatiebeschrijving>
          </verblijfsadres>
        </gerelateerde>
          <soortVerbintenis>H</soortVerbintenis>
          <datumSluiting>20140116</datumSluiting>
          <plaatsSluiting>Voerendaal</plaatsSluiting>
          <landSluiting>6030</landSluiting>
        </inp.heeftAlsEchtgenootPartner>
    </object>
    </npsLk01>
  </s:Body>
</s:Envelope>

